原系统请选择 ubuntu16 .(ubuntu18 有点小毛病, 稍后兼容.)
支持 debian9+/ubuntu16.04+

为什么不支持 debian8 或更低?
网卡驱动原因。

为什么不支持 新版centos ?
不会用centos.

默认root密码是什么?
GeekN.net

地址: https://moeclub.org/2018/04/03/603/
示例: 安装debian9 (甲骨文 -firmware 额外驱动支持)

bash <(wget --no-check-certificate -qO- 'https://file.geekn.net/OnedriveE3/linux/InstallNET.sh') -d 9 -v 64 -a -firmware

d10
华为

bash <(wget --no-check-certificate -qO- 'https://file.geekn.net/OnedriveE3/linux/InstallNET.sh') -d 10 -v 64 -a --mirror 'https://mirrors.huaweicloud.com/debian/'

阿里

bash <(wget --no-check-certificate -qO- 'https://file.geekn.net/OnedriveE3/linux/InstallNET.sh') -d 10 -v 64 -a --mirror 'https://mirrors.aliyun.com/debian/'

腾讯

bash <(wget --no-check-certificate -qO- 'https://file.geekn.net/OnedriveE3/linux/InstallNET.sh') -d 10 -v 64 -a --mirror 'https://mirrors.cloud.tencent.com/debian/'
最后编辑:2021年04月04日 ©著作权归作者所有

发表评论